data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01135'
    streetAddress: Україна, 01135, місто Київ, вул.Андрющенка Григорія, будинок 4-Д,
      офіс 10
  founders:
  - address:
      countryName: Україна
      postalCode: '01032'
      streetAddress: Україна, 01032, місто Київ, ВУЛИЦЯ СТАРОВОКЗАЛЬНА, будинок 13
    capital: 14500000
    first_middle_name: РЕЄСТРУ АКЦІОНЕРІВ
    last_name: ЗГІДНО
    name: ЗГІДНО РЕЄСТРУ АКЦІОНЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '21510644'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ПЕРЕСТРАХУВАЛЬНЕ ТОВАРИСТВО "ЄВРОПОЛІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ПТ "ЄВРОПОЛІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 053e56729fb54c848596e699c5065f9a
  sourceDate: '2022-09-12T21:03:18+00:00'
  sourceRequests:
  - req-fc45fc4b-c7db-477f-a4ab-954f4efc346b
  version: 2.0.0
